[LocalizedFileNames]
Mail Recipient.MAPIMail=@sendmail.dll,-4
Desktop (create shortcut).DeskLink=@sendmail.dll,-21
Compressed (zipped) Folder.ZFSendToTarget=@zipfldr.dll,-10148
Documents.mydocs=@shell32.dll,-34575
